ID: CVE-2022-32200

Last Modified: June 2, 2022

libdwarf 0.4.0 has a heap-based buffer over-read in _dwarf_check_string_valid in dwarf_util.c.

                    <?xml version="1.0" ?>
<set operator="and"/>

                  
                      <?xml version="1.0" ?>
<set operator="and">
    <prop key="program_influence" value="input"/>
</set>